Subject: categories: Re: Linear--structure or property?

From: F W Lawvere <[email-masked]>
Date: Sat, 12 Aug 2006 12:35:47 -0400 (EDT)

Beyond simple counter examples to general statements, the Tarski school
also pursued conditions on particular monoids which might imply uniqueness
of a ring structure, or a definite range of ring structures.

As I suggested, that open problem takes on a deeper significance if we
consider it within categories of cohesion, not just within the category of
abstract sets.

Best wishes to all.

		Bill

************************************************************

On Fri, 11 Aug 2006, George Janelidze wrote:

> FW: categories: Re: Linear--structure or property?Dear Florian,
>
> > 1*2 = f(f(1)+f(2)) = f(1+3) = f(4) = f(2x2) = f(2)xf(2) = 3x3 = 9.
>
> You are right, and thank you the correction (I think I thought of 3*3 =
> f(f(3)+f(3)) = f(2+2) =..., but does not matter of course).
>
> Dear Bill,
>
> Having two structures in {0,1} (with 1+1 = 0 and with 1+1 = 1) makes what
> you say about the Tarski school funny (sorry!)
>
> Best regards to all-
>
> George
>
>
>
>